GIT-STRIPSPACE(1)

NAME
git-stripspace - Filter out empty lines.

SYNOPSIS
git-stripspace < <stream>.sp

DESCRIPTION
Remove multiple empty lines, and empty lines at beginning and end..sp

OPTIONS

<stream>
    Byte stream to act on.

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org>.sp

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp